RubyGems.org

exstatic

0.0.2

Allows managed content pages in a Ruby on Rails 3.1+ application.

installgem install exstatic
Authors

Josh Schramm

1,142 total downloads 588 for this version
Owners

82de07c64f901858b524b2ee712d33f7

Gemfile
gem 'exstatic', '~> 0.0.2'
Versions
  1. 0.0.2 February 21, 2013 (27.5 KB)
  2. 0.0.1 February 21, 2013 (27.5 KB)
Runtime Dependencies
  1. rails ~> 3.2.11